Subject: Re: [mmox] mmox Digest, Vol 1, Issue 130

From: "[email-masked]" <[email-masked]>
Date: Tue, 24 Feb 2009 19:38:40 GMT

>I believe that we can, and should, enable the metadata that allows 
service providers to provide strong DRM. This means that the acceptable DRM scheme/schemes must be identified in the metadata, and a provider can then choose not to provide a resource to some peer that has not signed on to that DRM scheme. The actual mechanics of how the service verifies that the peer is signed on to that same scheme does not need to be treated by the standard; that's up to each DRM provider to figure out.

This sounds good, but I do have to wonder why you would abandon this ready opportunity to make the mechanics of verification part of interoperability, even granted all the problems inherent in making a key and sending a key or encrypting and getting into an arms race with hackers. These concerns are abstract and mathematical, it seems to me pragmatic and serviceable compromises can be made. 

I use the metaphor of the locked door in SL. Everyone knows that you can use the sitpos hack through the "locked" door, that while it is locked to a casual clicker, if you sit through it on a prim you rez or a couch, it can't keep you out. Yet it is worth locking and worth having not only as a social injunction articulated through an admittedly insufficient mechanical means, but because the flawed mechanical means actually work some certain percentage of the time as *most people* either don't know the sitpos hack OR they realize they are not wanted and go away. Once you decide politically to drive the system through concern about protection of creators and not drive it through concern about deterrence of hackers, you turn it around mathematically and pragmatically.

>If we do that, then the DRM worlds and the open worlds will be able to compete for the favor of the content creators and the users. Creators who don't like the open practices of some open provider, will simply gravitate towards the protected practices provided by the protected providers, and vice versa.

Yes, and that means letting the market and freedom of information decide, and that's anethema to opensource which prides itself on being "open" and "owned by everybody" but in fact is closed to commerce based on ownership lol.

>Meanwhile, I think that the set of bits we've identified 
(view/copy/use/transfer/modify/derive) and the semantics for each bit 
(allow-change, deny, allow-once and allow-always) could and should be 
part of a required minimum schema -- i e, the service providers will 
publish what they attempt to enforce, and incompatible semantics means 
that no transfer of assets happen. That's just common sense.

Yes, it is common sense, and the chimera of hacking and futility thrown up about this are markers for extremism and abstractedness out of touch with user needs.

I believe that what saves this kind of proposal from the closed proprietary walled-garden military-industrial complex evil that those on the left see it as (which is why some AWgroupies blogger is posting falsely, "Congratulations on your new job at Forterra, Prokofy) -- is that the DRM is set not by the company, but by the creator, at least in the UGC worlds. That makes all the difference. Private property isn't in the hands of corporations only, but of individuals. And again, the market can decide, whether that creator wants to set his own DRM checkoffs, or whether he will go through a central committee to ensure his IP.

Prokofy Neva

____________________________________________________________
Click here to save cash and find low rates on auto loans.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTLaW10EzMZbkrlEklo1N9KI2UnplSuIqurkCLEV0rN9nzJMz4xVrq/